@font-face {
    font-family: 'BebasNeueRegular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/BebasNeue-webfont.woff') format('woff'),
    url('fonts/BebasNeue-webfont.ttf') format('truetype'),
    url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* CSS reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

html, body {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

section, header {
    display: block;
}

/* General Demo Style */
body {
    font-family: Cambria, Palatino, "Palatino Linotype", "Palatino LT STD", Georgia, serif;
    background: #333 url(../images/bg.jpg) repeat top left;
    font-weight: 400;
    font-size: 15px;
    color: #f0f0f0;
    overflow-y: scroll;
}

a {
    color: #ddd;
    text-decoration: none;
}

a:hover {
    color: #fff;
}

.container {
    width: 100%;
    position: relative;
    text-align: center;
}

.clr {
    clear: both;
}

.container > header {
    padding: 20px 30px 10px 30px;
    margin-bottom: 40px;
    position: relative;
    display: block;
    text-align: center;
}

.container > header h1 {
    font-family: "BebasNeueRegular", Arial, sans-serif;
    font-size: 35px;
    position: relative;
    font-weight: 300;
    text-transform: uppercase;
    color: rgba(101, 141, 114, 0.9);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    padding: 0px 0px 5px 0px;
}